<article>
  <section>
      <p>Code page</p>
      <hr/>
      <ul>
        $if(blazorPages)$
          $for(blazorPages)$
            <li><a href="$url$">$title$</a></li>
          $endfor$
        $endif$

        $if(elmPages)$
          $for(elmPages)$
            <li><a href="$url$">$title$</a></li>
          $endfor$
        $endif$

        $if(haskellPages)$
          $for(haskellPages)$
            <li><a href="$url$">$title$</a></li>
          $endfor$
        $endif$
      </ul>
      <hr/>
      $body$
  </section>
</article>
